<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.scoring.similarity.util (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/apache/nutch/scoring/similarity/util/package-summary.html" target="classFrame">org.apache.nutch.scoring.similarity.util</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="LuceneAnalyzerUtil.html" title="class in org.apache.nutch.scoring.similarity.util" target="classFrame">LuceneAnalyzerUtil</a></li>
<li><a href="LuceneTokenizer.html" title="class in org.apache.nutch.scoring.similarity.util" target="classFrame">LuceneTokenizer</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="LuceneAnalyzerUtil.StemFilterType.html" title="enum in org.apache.nutch.scoring.similarity.util" target="classFrame">LuceneAnalyzerUtil.StemFilterType</a></li>
<li><a href="LuceneTokenizer.TokenizerType.html" title="enum in org.apache.nutch.scoring.similarity.util" target="classFrame">LuceneTokenizer.TokenizerType</a></li>
</ul>
</div>
</body>
</html>
